.mainContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

body {
    background-color: white;
}

.introContainer {
    display: flex;
    flex-direction: row;
    height: fit-content;
    margin-top: 4rem;
    margin-bottom: 3rem;
    background-color: white;
    width: 70%;
    outline: 4px solid #000000;
}

.introContainer :is(h4, h5) {
    width: 100%;
}

.disclaimer {
    width: 70%;
    margin-top: -2.7rem;
    margin-bottom: 2.7rem;
    text-align: end;
}

.centerText {
    align-items: center !important;
    text-align: center;
}

.projectInfo {
    width: 60%;
    place-content: center;
    align-items: center;
    display: flex;
    flex: 0 0 auto;
    flex-flow: row;
    height: min-content;
    position: relative;
    justify-content: space-between;
    border-top: 4px solid #047c0c;
    border-bottom: 4px solid #047c0c;
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin-bottom: 3rem;
}

.textContainer {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: start;
    margin-bottom: 3rem;
    gap: 1rem;
}

.imageContainer {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    width: 70%;
    margin-bottom: 3rem;
    max-height: 700px;
    justify-content: space-between;
}

.imageContainer img,
.introContainer img {
    height: auto;
    max-height: 700px;
    width: auto;
    max-width: 100%;
}

.imageBorder {
    padding: 1rem;
    outline: 2px solid #047c0c;
    border-radius: 20px;
}

.featureCards {
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.featureCard {
    padding: 20px 20px;
    background: #f7f6f4;
    border: 1px solid rgba(34, 34, 34, 0.1);
    border-radius: 24px;
}


.footerBar {
    background-color: white;
    width: 100%;
    padding-left: 15%;
    box-shadow: 0 2px 0 #047c0c;
    top:0;
    z-index: 10;
    align-items: center;
}